/* Schreibe hier deinen CSS-Code hin */
.grid-container {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	column-gap: 30px; 
	row-gap: 30px;
}
.podcast{
    grid-area: 1 / 8 / span 1 / span 5;
    background-color: #08605F;
}

.portfolio-1{
    grid-area: 1 / 1 / span 2 / span 4;
    background-color: #177E89;
}

.portfolio-2{
    grid-area: 3 / 1 / span 1 / span 7;
    background-color: #598381;
}

.product{
    grid-area: 3 / 8 / span 1 / span 5;
    background-color: #8E936D;
}

.wordpress{
    grid-area: 1 / 5 / span 1 / span 3;
    background-color: #A2AD59;
}

.animation{
    grid-area: 2 / 5 / span 1 / span 8;
    background-color: #566E3D;
}

/* Dieser CSS-Code darf NICHT verändert werden */
a{color:#000;text-decoration:none}body{margin:30px}.grid-container{height:90vh}.item{transition:.5s;
border:1px solid #fff;cursor:pointer}.item:hover{background-color:#fff;border:1px solid #000}
@media (max-width:1199px){.grid-container{column-gap:15px;row-gap:15px}}@media (max-width:767px){body
{margin:15px}.grid-container{display:block;height:auto;font-size:18px}.item{margin-bottom:15px}}